@charset "utf-8";
/* CSS Document */
*::selection{background:#003570; color:#fff; text-shadow:none;}
*{margin:0;padding:0;}
body{font-size:12px; color:#000; font-family:"宋体"; background:#fff;}
body a{text-decoration:none; outline:none; -webkit-transition:all 0.3s; -moz-transition:all 0.3s; -ms-transition:all 0.3s; -o-transition:all 0.3s; transition:all 0.3s;}
a:link,a:visited{color:#000;}
a:hover{color:#f00;}
/*去掉图形热点的点击时出现的边线*/
a,area{blr:expression(this.onFocus=this.blur());}  /*for IE*/   
:focus{-moz-outline-style:none; outline:none;}     /* for Firefox*/
img{border:0; vertical-align:top; max-width:100%;}
ul,li{list-style-type:none;}
table,table td{border-collapse:collapse;}
.clear{clear:both; height:0;}

/*video禁止显示下载按钮*/
video::-internal-media-controls-download-button{display:none;}
video::-webkit-media-controls-enclosure{overflow:hidden;}
video::-webkit-media-controls-panel{width:calc(100% + 30px);}


/* ie9以下警告 */
.pageTips{position:fixed; z-index:10000; left:0; top:0; width:100%; height:100%; background:rgba(0,0,0,0.9);}
.pageTips .container2{color:#fff; position:absolute; left:50%; top:50%; width:630px; margin-left:-315px; margin-top:-160px;}
.pageTips .container2 a.close{display:none; width:50px; height:50px; position:absolute; z-index:1; left:auto; right:-15px; top:40px; bottom:auto; background:url(close2.png) no-repeat center center;}
.pageTips .container2 .img{text-align:center;}
.pageTips .container2 .msg{font-size:18px; line-height:36px; padding-top:30px;}
.pageTips .container2 a{color:#fff; text-decoration:underline;}


.container{width:960px; margin:0 auto;}
.container:after{display:block; content:""; clear:both;}


/* 头部 */
.head{width:960px; height:84px; background:url(logo.png) no-repeat left center;}
.riqi{height:59px; line-height:32px; text-align:right;}

/* 导航菜单 */
.menuWrap{height:25px;}
#menu{float:right; height:25px; background:url(menuBg.jpg) repeat-x left center; padding:0 3px; position:relative;}
#menu:before, #menu:after{display:block; content:""; width:3px; height:25px; position:absolute; top:0; background-repeat:no-repeat; background-position:center center;}
#menu:before{background-image:url(menuL.jpg); left:0;}
#menu:after{background-image:url(menuR.jpg); right:0;}
#menu li{position:relative; text-align:center;}
#menu>li{float:left; width:90px; background:url(menuLine.jpg) no-repeat right center;}
#menu>li:last-of-type{background:none;}
#menu>li>a{display:block; height:25px; line-height:25px; position:relative; font-size:12px;}
#menu>li>a:link, #menu>li>a:visited{color:#fff;}
#menu>li>a:hover, #menu>li>a.current{color:#f00;}

/*这是第二级菜单*/
#menu ul{display:none; width:100%; background-color:rgb(7,109,182,0.96); position:absolute; z-index:999; left:-1px; border:#fff 1px solid; border-bottom:0;}
#menu ul li{margin-left:0; width:100%; border-bottom:#fff 1px solid;}
#menu ul li a{display:block; padding:5px 3px; line-height:20px; font-size:12px;}
#menu ul li a:link, #menu ul li a:visited{color:#fff;}
#menu ul li a:hover, #menu ul li a.current{background-color:#d9fab8; color:#f00;}

/**若子级菜单含有子级时，在a标签增加<i>标签作为箭头，由js实现动态增加，箭头大小调节i的边框宽度*/
#menu ul i{display:block; position:absolute; *top:10px; top:calc(50% - 4px); right:2px; z-index:10; width:0; height:0; border-color:transparent; border-width:4px; border-style:solid; border-left:4px #fff solid; -webkit-transition:all 0.4s; -moz-transition:all 0.4s; -ms-transition:all 0.4s; -o-transition:all 0.4s; transition:all 0.4s;}

/*这是第三级菜单 及以后*/
#menu ul ul{top:-1px; left:100%; width:100%;}
#menu ul ul li a:link, #menu ul ul li a:visited{font-size:12px;}


.banner{padding-top:1px; border-top:#003570 1px solid; margin-top:1px;}
.banner img{width:960px; vertical-align:top;}


.newsBox{padding:20px 0;}
.newsBoxL{width:700px; float:left;}
.newsBoxR{margin-left:720px; border:#e0e0e0 1px solid; background:#f3f3f3;}
.newsBox:after, .newsBoxR:after{display:block; content:""; clear:both;}

.indNews{height:208px; margin:10px 0;}

/* 首页通用大标题 */
.indH01{height:22px; background:#edf2fc; border:#bdd6eb 1px solid; color:#fff; font-size:14px; font-weight:normal; margin-top:3px; position:relative;}
.indH01 p{width:90px; height:25px; line-height:25px; text-align:center; background:#fff; border:#bdd6eb 1px solid; border-bottom:0; padding:1px 1px 0; position:absolute; left:-1px; top:-4px; -webkit-border-radius:3px 3px 0 0; border-radius:3px 3px 0 0; float:left; overflow:hidden;}
.indH01 p span{display:block; height:25px; background:url(hBg01.jpg) repeat-x left top; color:#fff; font-family:"Microsoft YaHei","微软雅黑","黑体",sans-serif; -webkit-border-radius:3px 3px 0 0; border-radius:3px 3px 0 0;}
.indH01 a{float:right; display:block; width:34px; height:22px; margin-right:10px; background:url(m01.png) no-repeat center center;}

.indH02{height:26px; line-height:26px; border-bottom:#e6e8f2 1px solid; margin:0 1px; color:#1e4b7c; font-size:14px; font-weight:normal; font-family:"Microsoft YaHei","微软雅黑","黑体",sans-serif;}
.indH02 p{height:26px; padding:0 12px; float:left; position:relative;}
.indH02 p:before{display:block; content:""; width:7px; height:5px; background:url(hBg02.png) no-repeat center center; position:absolute; left:50%; bottom:-5px; transform:translateX(-50%);}
.indH02 .more{float:right; display:block; width:34px; height:26px; background:url(m01.png) no-repeat center center; margin-right:10px;}
.indH02 span{float:right; color:#999; font-size:12px;}
.indH02 span a:link, .indH02 span a:visited{color:#999;}
.indH02 span a:hover{color:#f00;}


/* 普通新闻列表 */
.newsList li{height:26px; line-height:26px; overflow:hidden; text-overflow:ellipsis; white-space:nowrap; padding-left:13px; background:url(a01.png) no-repeat left center; border-bottom:#e1e1e1 1px dashed;}
.newsList li span{float:right; padding-left:20px; color:#666;}


.jxdg{width:225px; height:208px; float:left;}
.jxdgCon{height:178px; border:#bdd6eb 1px solid; border-top:0; background:#f4f8fc url(ulBg.jpg) repeat-x top left; padding:1px; -webkit-border-radius:0 0 3px 3px; border-radius:0 0 3px 3px; position:relative; z-index:1;}
.jxdgCon:before{display:block; content:""; width:calc(100% - 2px); height:178px; border:#fff 1px solid; position:absolute; left:0; top:0; z-index:-1px; -webkit-border-radius:0 0 3px 3px; border-radius:0 0 3px 3px;}
.jxdgCon .txt{height:154px; line-height:22px;padding:12px 12px 0; display:-webkit-box; -webkit-line-clamp:7; -webkit-box-orient:vertical; overflow:hidden; text-justify:inter-ideograph; text-align:justify; text-indent:2em;}


.kcjj{width:433px; height:203px; margin-top:3px; border:#d0d1d3 1px solid; -webkit-border-radius:3px; border-radius:3px; background:#fff url(ulBg2.jpg) repeat-x left bottom; float:left; margin-left:10px;}
.kcjjCon{height:154px; border:#fff 1px solid; -webkit-border-radius:3px; border-radius:3px; padding:10px; color:#474747;}
.kcjjCon img{float:left; height:154px; margin-right:5px; vertical-align:top;}
.kcjjCon .txt{margin-left:118px; height:154px; line-height:22px; display:-webkit-box; -webkit-line-clamp:7; -webkit-box-orient:vertical; overflow:hidden; text-justify:inter-ideograph; text-align:justify; text-indent:2em;}


.picNews{width:280px; height:208px; margin-left:10px; float:left;}
.picNews .picNewsCon{height:178px; border:#bdd6eb 1px solid; border-top:0; background:#fff; padding:1px; -webkit-border-radius:0 0 3px 3px; border-radius:0 0 3px 3px;}
.picNews .picNewsBox{height:170px; padding:4px; background:#f4f8fc url(ulBg.jpg) repeat-x top left; -webkit-border-radius:0 0 3px 3px; border-radius:0 0 3px 3px;}
.picNews .swiper-wrapper{height:170px;}
.picNews .swiper-slide a{display:block; height:170px; overflow:hidden; position:relative;}
.picNews .swiper-slide p{height:170px; background-repeat:no-repeat; background-position:center center; background-size:cover; -webkit-transition:all 0.5s; -moz-transition:all 0.5s; -ms-transition:all 0.5s; -o-transition:all 0.5s; transition:all 0.5s;}
.picNews .swiper-slide h3{width:calc(100% - 90px); height:30px; line-height:30px; font-size:12px; font-weight:normal; background:rgba(0,0,0,0.5); color:#fff; padding:0 80px 0 10px; overflow:hidden; text-overflow:ellipsis; white-space:nowrap; position:absolute; left:0; bottom:0;}
.picNews .swiper-slide a:hover p{-webkit-transform:scale(1.05); -moz-transform:scale(1.05); -ms-transform:scale(1.05); -o-transform:scale(1.05); transform:scale(1.05);}
.picNews .swiper-pagination-bullets{width:auto !important; height:8px !important; left:auto !important; right:10px; bottom:15px !important; font-size:0;}
.picNews .swiper-pagination-bullet{display:block; width:8px; height:8px; background:#fff; -webkit-border-radius:50%; border-radius:50%; opacity:1; margin:0 0 0 6px !important; float:left;}
.picNews .swiper-pagination-bullet-active{opacity:1; background:#f90;}


.dzkj{width:225px; height:208px; float:left;}
.dzkjCon{height:178px; border:#bdd6eb 1px solid; border-top:0; background:#f4f8fc url(ulBg.jpg) repeat-x top left; padding:1px; -webkit-border-radius:0 0 3px 3px; border-radius:0 0 3px 3px; position:relative; z-index:1;}
.dzkjCon:before{display:block; content:""; width:calc(100% - 2px); height:178px; border:#fff 1px solid; position:absolute; left:0; top:0; z-index:-1px; -webkit-border-radius:0 0 3px 3px; border-radius:0 0 3px 3px;}
.dzkjCon .newsList{height:168px; padding:5px 8px;}
.dzkjCon .newsList li{border-bottom:0; height:24px; line-height:24px;}


.kcts{width:433px; height:208px; float:left; margin-left:10px;}
.kctsCon{height:178px; border:#bdd6eb 1px solid; border-top:0; background:#f4f8fc url(ulBg.jpg) repeat-x top left; padding:1px; -webkit-border-radius:0 0 3px 3px; border-radius:0 0 3px 3px; position:relative; z-index:1;}
.kctsCon:before{display:block; content:""; width:calc(100% - 2px); height:178px; border:#fff 1px solid; position:absolute; left:0; top:0; z-index:-1px; -webkit-border-radius:0 0 3px 3px; border-radius:0 0 3px 3px;}
.kctsCon .txt{height:154px; line-height:22px;padding:12px 12px 0; display:-webkit-box; -webkit-line-clamp:7; -webkit-box-orient:vertical; overflow:hidden; text-justify:inter-ideograph; text-align:justify; text-indent:2em;}


.zcst{width:280px; height:208px; margin-left:10px; float:left;}
.zcstCon{height:178px; border:#bdd6eb 1px solid; border-top:0; background:#f4f8fc url(ulBg.jpg) repeat-x top left; padding:1px; -webkit-border-radius:0 0 3px 3px; border-radius:0 0 3px 3px; position:relative; z-index:1;}
.zcstCon:before{display:block; content:""; width:calc(100% - 2px); height:178px; border:#fff 1px solid; position:absolute; left:0; top:0; z-index:-1px; -webkit-border-radius:0 0 3px 3px; border-radius:0 0 3px 3px;}
.zcstCon .newsList{height:168px; padding:5px 8px;}
.zcstCon .newsList li{border-bottom:0; height:24px; line-height:24px;}


/* 网站尾部 */
.foot{padding:15px 0; background:#ddecf5; border-top:2px solid #002f54; text-align:center; line-height:24px; color:#333;}
.foot a img{vertical-align:text-bottom; height:16px; margin-right:5px;}
.foot a:link, .foot a:visited{color:#333;}
.foot a:hover{color:#f00;}


.ny{margin:20px 0 30px;}
.ny:after{display:block; content:""; clear:both;}
.left{width:200px; padding-bottom:18px; float:left;}
.leftCon{border:#bdd6eb 1px solid; border-top:0; background:#f4f8fc url(ulBg.jpg) repeat-x top left; padding:1px; -webkit-border-radius:0 0 3px 3px; border-radius:0 0 3px 3px; position:relative; z-index:1;}
.left ul{padding:12px 15px; min-height:200px; border:#fff 1px solid; -webkit-border-radius:0 0 3px 3px; border-radius:0 0 3px 3px;}
.left ul li{line-height:21px; padding:4px 0 4px 12px; background:url(a01.png) left 12px no-repeat;}
.left ul li a.on{color:#f00;}

.leftLink{padding-top:30px;}
.leftLink li{padding-top:10px;}


.right{margin-left:220px;}
.right:after{display:block; content:""; clear:both;}

.post{height:26px; line-height:26px; border-bottom:#e5e5e5 1px solid; font-size:14px; color:#003570; font-weight:normal; font-family:"Microsoft YaHei","微软雅黑","黑体",sans-serif;}
.post p{height:26px; padding:0 4px; border-bottom:#003570 1px solid; float:left; position:relative; top:0;}
.post span{float:right; color:#999; font-size:12px;}
.post span a:link, .post span a:visited{color:#999;}
.post span a:hover{color:#f00;}

.list01{padding-top:10px;}

.article{padding:10px;}
.articleTitle{padding:10px 0; line-height:36px; font-size:18px; letter-spacing:1px; font-weight:bold; text-align:center; font-family:"Microsoft YaHei","微软雅黑","黑体",sans-serif;}
.articleInfo{font-size:12px; height:21px; line-height:21px; color:#999; text-align:center; border-bottom:1px solid #efefef; margin:1px 2px 15px;}
.articleInfo label{padding-left:30px;}
.articleCon{line-height:26px; font-size:12px; text-justify:inter-ideograph; text-align:justify;}
.articleCon img{max-width:720px; height:auto !important; margin:0 auto;_width:expression(document.body.clientWidth > 720 ? "720px" : "auto");}
.articleCon table{margin:0 auto !important; border-collapse:collapse; line-height:24px;}
.articleCon table td{padding:5px;}
.article2 .articleCon img{max-width:900px; height:auto !important; margin:0 auto;_width:expression(document.body.clientWidth > 900 ? "900px" : "auto");}